Subject: Re: [lojban] Re: rupnu

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Jul 2001 23:33:15

la adam cusku di'e

>I think that there's a difference between "rupnu" and things like
>"mitre", in addition to the value/price ambiguity.

The value/price ambiguity is like the width/height ambiguity
or the age/years-of-marriage ambiguity. They are different
quantities of the same object that happen to be measured in
the same units. When context requires it, it can be added as
a seci'u place. The important point is that Lojban normally
puts the object, not the name of the quantity, in the x1 place
of the measure words.

>With a meter,
>there's no absolute meter, and anything which is a meter long can be
>called a meter, whereas with rupnu, there's an objective thing which
>is a rupnu, a bill or a coin,

Most money transactions do not involve cash. A bill or coin is {sicni}
in Lojban.

>and if I have, say, a book which costs
>20 rupnu, I don't think I would say that the book is 20 rupnu. I mean,
>they probably won't take it to pay for my lunch.

They probably won't. The seller probably takes only some forms of
payment and not others, but that's beside the point. Prices are
very artificial measures, but they are still measures.

>(Otherwise, how would
>I distinguish rupnu from things whose value/price is in rupnu?)

I think you're talking of {sicni} here, not {rupnu}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp